RubyGems Navigation menu

aws-sdk-mediaconnect 1.40.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.58.0 - January 26, 2024 (82.5 KB)
  2. 1.57.0 - December 22, 2023 (71 KB)
  3. 1.56.0 - November 28, 2023 (69.5 KB)
  4. 1.55.0 - November 22, 2023 (69.5 KB)
  5. 1.54.0 - September 27, 2023 (69.5 KB)
  6. 1.40.0 - December 01, 2021 (54.5 KB)
Show all versions (60 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.122.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

7b4c53fef0d68e783e5baf63e9a864b6ced07b2235f8f16a8126c884ff0f191e

Total downloads 51,040,813

For this version 468,787

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: